## 2 Points and Angle

Toolbar / Icon:
Menu: Draw > Arc > 2 Points and Angle
Shortcut: A, 2
Commands: arc2 | a2

### Description

Draws an arc using the start point, end point and the included angle.

### Usage

1. Type the included angle into the options tool bar and choose the arc direction (clockwise or counter-clockwise).
2. Specify the start point of the arc.
3. Specify the end point of the arc.